header {
  display: flex;
  justify-content: space-between;
  margin: 0 30px 0 30px;

  .logo img {
    width: 150px;
  }
}

ul.menu {
  display: flex;
  list-style: none;
  li.option {
    margin-right: 10px;
    cursor: pointer;
    padding: 7px 15px 7px 15px;
    transition: 0.3s;
    &:hover {
      background-color: $primary;
      color: $white;
    }
  }

  .active {
    background-color: $primary;
    color: $white;
  }
  li.input {
    input {
      height: 25px;
      border: none;
      background: #ececec;
      border-radius: 5px;
      text-indent: 5px;
      color: $primary;
      transition: 0.5s;
      &:focus {
        outline: none;
      }
    }
    input.open {
      width: 200px;
    }
    input.close {
      width: 0;
      background-color: transparent;
    }
  }
  li.icon-search {
    padding-top: 3px;
    cursor: pointer;
    color: $primary;
    margin-right: 20px;
    margin-left: 20px;
    i {
      font-size: 20px;
    }
  }
}
@media (max-width: 980px) {
  ul.menu {
    background-color: $primary;
    position: fixed;
    left: 0;
    top: -150%;
    width: 100%;
    height: 100%;
    display: inline;
    padding: 50px;
    overflow: auto;
    transition: 0.5s;
    li:first-child {
      margin-top: 30px;
    }
    li {
      font-size: 25px;
      line-height: 2;
    }
    li.input,
    li.icon-search {
      display: none;
    }
  }
  ul.open {
    top: -20px;
  }
}
